usage: Sivas2json.exe [-h] [-o PARA_OUTPUT_DIR] [--format PARA_FORMAT] [--silent] [--openresult] [-number PARA_NUMBER]
                      [-numbers PARA_NUMBERS] [-from PARA_FROM] [-to PARA_TO] [-export_pattern PARA_EXPORT_PATTERN]

Exportiert Stücklisten und deren Arbeitsgänge in eine JSON-, bzw. CSV-Datei.

options:

  -h, --help            show this help message and exit

  -o PARA_OUTPUT_DIR, --output PARA_OUTPUT_DIR
                        Spezifiziert das Zielverzeichnis, wo die Export-Datei abgelegt wird.

  --format PARA_FORMAT  Spezifiziert den Typ der Export-Datei.

  --silent              Deaktiviert die Ausgabe und Benutzereingaben.

  --openresult          Spezifiziert, ob nach dem Export die Export-Datei geöffnet werden soll.

  -number PARA_NUMBER   Einzelne Artikelnummer
  
  -numbers PARA_NUMBERS Kommaseparierte liste von Artikelnummern

  -from PARA_FROM       Beginn des Artikelnummernbereichs, bspw.: 4700

  -to PARA_TO           Ende des Artikelnummernbereichs, bspw.: 4999

  -export_pattern PARA_EXPORT_PATTERN Angabe eines Artikelnummernbereichs mit Wildcards, bspw.: 87X123X45